Гайд Как начать играть

DiWorm

Няшовод
Команда форума
Сообщения
3.400
Симпатии
525
#41
нет, такое я бы точно заметил.
в общем, на маке выдает ошибку на java 7 при запуске. обновился до java 8 доходило до запуска заставки лаунчера и затухал.
это я так на всякий пишу. о том, что некая проблема таки существует.
перешел на ноут с виндой. упирался в ошибку описанную постом выше. на техно сервер даже запускать не хотел.
в последний момент, по случайности попробовал догрузить файлы для версии optifine. и проблема решилась.

пс. мне кажется многие упираются в проблемы с запуском лаунчера. и не играют здесь. жаль. сервер хороший. люблю классику без модов.
Ява 7 не поддерживается, на 8ке не должно быть проблем под маком в тч, сборки тестировались на маке. Насчет венды: старые явы все удалил? Установил только 1 яву под битность ОС (например 64 битную)?
 

DiWorm

Няшовод
Команда форума
Сообщения
3.400
Симпатии
525
#42
Обновлены системные требования: необходима версия JAVA не ниже 8u101